Bug 729154 (CVE-2011-1340) - CVE-2011-1340 plone: XSS vulnerability in default_error_message.pt
Summary: CVE-2011-1340 plone: XSS vulnerability in default_error_message.pt
Keywords:
Status: CLOSED NOTABUG
Alias: CVE-2011-1340
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: public=20070208,reported=20110805,sou...
Depends On:
Blocks: 711503
TreeView+ depends on / blocked
 
Reported: 2011-08-08 21:08 UTC by Vincent Danen
Modified: 2019-06-08 18:53 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-03 09:12:59 UTC


Attachments (Terms of Use)

Description Vincent Danen 2011-08-08 21:08:46 UTC
Common Vulnerabilities and Exposures assigned an identifier CVE-2011-1340 to
the following vulnerability:

Name: CVE-2011-1340
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2011-1340
Assigned: 20110309
Reference: http://dev.plone.org/plone/changeset/12262
Reference: http://dev.plone.org/plone/ticket/6110
Reference: JVN:JVN#41222793
Reference: http://jvn.jp/en/jp/JVN41222793/index.html
Reference: JVNDB:JVNDB-2011-000056
Reference: http://jvndb.jvn.jp/jvndb/JVNDB-2011-000056

Cross-site scripting (XSS) vulnerability in
skins/plone_templates/default_error_message.pt in Plone before 2.5.3
allows remote attackers to inject arbitrary web script or HTML via the
type_name parameter to Members/ipa/createObject.

Comment 1 Huzaifa S. Sidhpurwala 2011-10-03 09:12:33 UTC
This issue did NOT affect the version of the plone package, as present within
EPEL-5 repository.

Comment 2 Huzaifa S. Sidhpurwala 2011-10-03 09:12:59 UTC
Plone is embedded in the conga package shipped with Red Hat Enterprise Linux 5
and Red Hat Cluster Suite EL4

Statement:

Not Vulnerable. This issue does not affect the version of conga as shipped with
Red Hat Enterprise Linux 5 and Red Hat Cluster Suite EL4


Note You need to log in before you can comment on or make changes to this bug.